@media screen and (min-width: 768px) {
    #sagReklam2 {
        display: none !important;
    }
	 #mobilReklam {
        display: none !important;
    }
	#ustreklam {
        margin-bottom:10px !important;
    }
}
		
		
		
		#editor{
		width:74% !important;
		
		}

	 
	@media screen and (max-width: 768px) {
    #editor {
        width: 100% !important; 
    }
		#sagReklam {
        width: 100% !important; 
    }
	#sagReklam2 {
        width: 100% !important; 
    }
	#sagReklam3 {
        width: 100% !important; 
    }
		#enCokDinlenenler {
        width: 100% !important; 
    }
	#kategoriler {
        width: 100% !important; 
    }
#ortaReklam {
        width: 100% !important; 
    }
#enSonEklenen {
        width: 100% !important; 
    }
#mobilReklam {
        margin-bottom: 10px !important; 
    }
.radio-list-box2 ul li a:after {
        left: 0% !important; 
    }
		#ustreklam {
			margin-top:10px !important;
			margin-bottom:10px !important;
		}
}